# Uses of Enum
jnr.constants.platform.linux.powerpc64.Sock

Packages that use Sock
Package
Description
jnr.constants.platform.linux.powerpc64

## Uses of Sock in jnr.constants.platform.linux.powerpc64

Methods in jnr.constants.platform.linux.powerpc64 that return Sock
Modifier and Type
Method
Description
`static Sock`
Sock.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Sock[]`
Sock.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.